Emitted when a RealTimeModel reconnects to the server and when the resynchronization process starts.

### Hierarchy

- ResyncErrorEvent

### Implements

- IModelEvent

## Index

### Properties

- message
- name
- src
- NAME

## Properties

### message

message: string

A message describing the error.

### name

name: string = ResyncErrorEvent.NAME

Implementation of IModelEvent.name

The name of this event type. This can be used to filter when using the ConvergenceEventEmitter.events stream.

experimental

### src

src: RealTimeModel

Implementation of IModelEvent.src

The RealTimeModel that encountered the resync error.

### StaticNAME

NAME: "resync_error" = "resync_error"